Subject: Re: Sonomi status
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: AFIG <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>
Date: Wed, 29 Jul 2020 02:42:52 -0700 (MST)

Hi Sara, 

All three are updated on this. They would be available for training tomorrow. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "AFIG" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, July 29, 2020 2:42:59 PM 
Subject: RE: Sonomi status 

Hi Pritish, 

Thank you! 

Matthew will work in AUS shift from tomorrow and he will provide the Enterprise training to Ismael and Yuko. 

Sonomi needs to work in AUS shift as well and be part of the training. 

Could you inform her please? 

Then we can have our evaluation on Tuesday the 4 th , 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: 29. juli 2020 10:00 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Andrés Figueroa (AFIG) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Sonomi status 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I did not get any time to work with her yesterday due to calls throughout the day. However, I manage to explain the ticketing procedure and a part of Zendesk. The real test would be today if she remember's the ticketing procedure and implements them. 

I will update you by tomorrow how she is doing. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "AFIG" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 29, 2020 1:10:33 PM 
Subject: Sonomi status 

Hi Pritish, 

Could you update me with the Somoni’s status? 

As agreed, we have until Friday to evaluate her and if it’s not working, we won’t continue with her. 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7Cb852464e31ca462c40cc08d833955917%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316063826231647&sdata=hVCcw4ZMcYr2R3Ln2qUML5hc%2Bzmyr9OltoKThv%2BV1ck%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cb852464e31ca462c40cc08d833955917%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316063826231647&sdata=yvsmei%2F2J4S4v5PRyObpZof31SPUQapwm6vEe6Yeauk%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Cb852464e31ca462c40cc08d833955917%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316063826241637&sdata=aRxDU0UpcsbQUT4F6jnVQusbmPD076y22i%2B4HaKxsHA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Cb852464e31ca462c40cc08d833955917%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316063826251632&sdata=b9Xjs6AaYOkc5sEs3HCU%2FOQw2NWFKJ09WMmQ2LfKUoY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cb852464e31ca462c40cc08d833955917%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316063826251632&sdata=AWiJFmvaaS31a%2FPt%2Bn3XRDuUqxjQr8lwL%2B2dKE%2FovD8%3D&reserved=0 ] 

​